.list-group-item {
    background-color: inherit;
    border-radius: 10px;
    border: 1px solid white;
    font-family: Lady;
    font-size: 1.5em;
    margin-bottom: 5px;
    margin-left: 5px;
    width: 573px;
}

.list-group-item:hover {
    background-color: #003a30;
    color: white;
    border-radius: 10px;
    border: 2.4px solid #825721;
}

.clearfix {
    overflow: auto;
}

img {
    height: 50px;
    width: 50px;
    border-radius: 10px;
    cursor: pointer;
}
